UbuntuUpdates.org

Package "dkms"

Name: dkms

Description:

Dynamic Kernel Module Support Framework

Latest version: 2.6.1-4ubuntu2.4
Release: disco (19.04)
Level: proposed
Repository: main
Homepage: https://github.com/dell-oss/dkms

Links

Save this URL for the latest version of "dkms": https://www.ubuntuupdates.org/dkms


Download "dkms"


Other versions of "dkms" in Disco

Repository Area Version
base main 2.6.1-4ubuntu1
updates main 2.6.1-4ubuntu2.2

Changelog

Version: 2.6.1-4ubuntu2.4 2019-10-17 21:07:09 UTC

  dkms (2.6.1-4ubuntu2.4) disco; urgency=medium

  * revert 0019-fix-OBSOLETE_BY-be-blocked-by-force-Closes-89.patch
  * cherry-pick from upstream 9bbef17 for issue #89 #42
    - 0019-add-force-version-override-and-dkms-_version-overrid.patch

 -- Alex Tu <email address hidden> Mon, 14 Oct 2019 18:38:32 +0800

Source diff to previous version

Version: 2.6.1-4ubuntu2.3 2019-09-12 13:06:41 UTC

  dkms (2.6.1-4ubuntu2.3) disco; urgency=medium

  * dkms: cherry-pick from upstream a35d981 for issue #89
    0019-fix-OBSOLETE_BY-be-blocked-by-force-Closes-89.patch
    (LP: #1838921)

 -- Alex Tu <email address hidden> Mon, 02 Sep 2019 16:08:14 +0800

1838921 priority of OBSOLETE_BY should higher than \

Version: *DELETED* 2019-07-23 08:06:25 UTC
No changelog for deleted or moved packages.

Version: 2.6.1-4ubuntu2.2 2019-07-15 15:07:13 UTC

  dkms (2.6.1-4ubuntu2.2) disco; urgency=medium

  * 0017-fix-OBSOLETE_BY-in-DKMS.CONF-Closes-81.patch: OBSOLETE_BY in DKMS.CONF
    (LP: #1828948)

 -- Alex Tu <email address hidden> Wed, 03 Jul 2019 14:01:45 -0400

1828948 OBSOLETE_BY in DKMS.CONF does not work

Version: *DELETED* 2019-06-27 18:07:20 UTC
No changelog for deleted or moved packages.



About   -   Send Feedback to @ubuntu_updates